Op deze website gebruiken we cookies om content en advertenties te personaliseren, om functies voor social media te bieden en om ons websiteverkeer te analyseren. Ook delen we informatie over uw gebruik van onze site met onze partners voor social media, adverteren en analyse. Deze partners kunnen deze gegevens combineren met andere informatie die u aan ze heeft verstrekt of die ze hebben verzameld op basis van uw gebruik van hun services. Meer informatie.

Akkoord

Vraag & Antwoord

Games

quake servers

None
2 antwoorden
  • hey ik had een vraagje over quake servers ik speelde alltijt bij game spy maar nu wou ik dat ook doen en toen gaf ie dit aan (server uses protocol version 67 of 43 ) voor heen kon ik r wel gewoon in of kan ik dat instellen alvast bedankt
  • Bedoel je Quake III?
    In dat geval betekent de foutmelding dat je Quake niet up-to-date genoeg is. Download een nieuwe pointrelease of neem een server die een oudere versie draait.

    Of ben je toevallig op een blacklist terecht gekomen? :D

Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.